Moodle
  1. Moodle
  2. MDL-25716

Improvements to tablelib.php required by the new question engine

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Duplicate
    • Affects Version/s: 2.0
    • Fix Version/s: None
    • Component/s: Libraries
    • Labels:
      None
    • Affected Branches:
      MOODLE_20_STABLE
    • Rank:
      15145

      Description

      This changes to tablelib.php are required by the new question engine. I'll write more detail when I review the changes and make a patch against 2.0.

        Issue Links

          Activity

          Hide
          Tim Hunt added a comment -

          Me === idiot.

          I made a duplicate of my own bug.

          Show
          Tim Hunt added a comment - Me === idiot. I made a duplicate of my own bug.
          Hide
          Helen Foster added a comment -

          Closing as duplicate. No problem Tim, thanks for pointing it out!

          Show
          Helen Foster added a comment - Closing as duplicate. No problem Tim, thanks for pointing it out!

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: